---
layout: default
---
<section class="hero">
	<div class="container" {% if page.full_width %}style="max-width: 100%"{% endif %}>
		{% if page.heading %}
			<h2>{{ page.heading }}</h2>
		{% elsif page.title %}
			<h2>{{ page.title }}</h2>
		{% endif %}
		{% if page.subtitle %}
			<p class="subtext">{{ page.subtitle }}</p>
		{% endif %}
	</div>
</section>

{{ content }}
